Buf(1)

NAME
buf-beta-price - Get the price for BSR paid plans for a given source or module

SYNOPSIS
buf beta price [flags]

DESCRIPTION
The first argument is the source or module to get a price for, which must be one of format [dir,git,mod,protofile,tar,zip]. This defaults to "." if no argument is specified.

OPTIONS
--disable-symlinks[=false]
    Do not follow symlinks when reading sources or configuration from the local filesystem By default, symlinks are followed in this CLI, but never followed on the Buf Schema Registry

-h, --help[=false]
    help for price

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-beta(1)

HISTORY
17-Jan-2025 Auto generated by spf13/cobra